Subject: [Ldap-dir] Re: good CwtALlS

From: "Gail Garlow" <[email-masked]>
Date: Tue, 25 Apr 2006 08:54:48 -0400

Hi,
 
V n I n A z G p R z A p 
  
X e A w N f A v X n 
  
C z I z A a L u I q S i 
  
V o A b L g I d U w M v 
  
http://www.Erminvetlaufuff.s5.com/
springbuc
infor
swimme
propinquit
cree
Why do you say that? 
Its all so grand. Too grand. Somethings wrong. 
You concern yourself too deeply. 
No, you deceive yourself too easily. My brother, Claude, has always 
said you take too much from the monseigneur. One day the bill will be 
presented to you. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir